Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07769 Sound Major Always Oct 10, 2020, 07:15 Oct 26, 2020, 20:18
Tester J.J.Boy View Status Public Platform MAME (Official Binary)
Assigned To Osso Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver gradius3.cpp
Version 0.225 Fixed in Version 0.226 Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 07769: gradius3js: gradius3js sound glitch
Description sound is broken
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems gradius3js
Attached Files
mp4 file icon Gradius3js-1.mp4 (3,044,588 bytes) Oct 10, 2020, 07:15 Uploaded by J.J.Boy
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.18053
Tafoid
Administrator
Oct 12, 2020, 01:00
Has this regressed? Do you have a PCB source to tell us how it should sound?
User avatar
No.18061
Fujix
Administrator
Oct 15, 2020, 08:32
Looks like only this set has the problem.
Here's PCB video: